<?php

namespace App\Modelos;

use Core\Database;

class TablerosListasTareasArchivos extends Database
{
    protected $table    = 'app_tableros_listas_tareas_archivos';
    protected $id       = 'arch_id';

    public function obtenerTareas(int $id_tarea)
    {
        return $this->consultar("SELECT arch_id, arch_archivo
        FROM app_tableros_listas_tareas_archivos
        WHERE arch_tarid = $id_tarea")->all();
    }
}
